+++
title = "Jugendzeltplatz Bonn soll schließen: So sehen wir das"
authors = ["nik"]

[taxonomies]
tags = ["Ankündigung"]
zielgruppe = ["Lehrkräfte und Schulen", "Eltern"]
aspekt = ["Freizeiten"]

[extra.depiction]
image = "jzp-sharepic.jpg"
alt = "Kinder beim Volleyballspielen auf einem Beachvolleyballfeld mit Wiese"
credits = "Dominik George"
+++

Die Kassen der Stadt Bonn sind leer. Deshalb soll im neuen Haushalt gespart werden – unter anderem
an der Förderung des Jugendzeltplatzes. Eine Schließung des Platzes wäre die Folge. Als Bonner
Verein, der jedes Jahr sein Hauptangebot auf dem Jugendzeltplatz durchführt, haben wir dazu
eine klare Meinung.

<!-- more -->

## Besondere, alternativlose Möglichkeiten auf dem Jugendzeltplatz

Seit 2019 veranstaltet unsere Teckids-Gemeinschaft jedes Jahr die größte Sommerfreizeit
für Kinder und Jugendliche im Bereich der digitalen Bildung auf dem Jugendzeltplatz
Bonn. Vorher hatte unser Sommerangebot meistens in der Hochschule Bonn-Rhein-Sieg
mit einem angeschlossenen Übernachtungsangebot entweder in der Jugendherberge Bonn oder
dem Basecamp-Hostel stattgefunden. Diese beiden Optionen werden in der Presse auch als
mögliche Alternativen für Jugendgruppen angeführt.

An den vier Tagen unserer Sommerfreizeit [Hack'n'Sun](https://hacknsun.camp/) nehmen die Kinder und Jugendlichen zwischen
9 und 16 Jahren hauptsächlich wegen der Workshops teil, die tagsüber stattfinden und in denen
vorwiegend technische Kompetenzen aus den Bereichen Elektronik, Programmierung und anderen
digitalen Themen vermittelt werden. Obwohl dieser Teil der Veranstaltung durchaus auch an einem
anderen Ort stattfinden könnte, trifft das auf alle weiteren Programmpunkte nicht zu. Die Umgebung
des Jugendzeltplatzes ist für ein "Technik-Camp" außergewöhnlich, schließlich stellt man sich
klassischerweise Jugendliche vor Computern in einem Rechnerraum vor. Als Teckids-Gemeinschaft
legen wir den größten Wert jedoch auf den Gemeinschaftsaufbau zwischen den Jugendlichen und darauf,
dass sie sich so frei und offen wie möglich mit den Themen, die sie interessieren, auseinandersetzen.

> Ich verbinde den Jugendzelplatz mit Hack’n’Sun, auf das ich mich jedes Jahr freue. Keine
> Jugendherberge kann aus meiner Sicht das gleiche Ergebnis wie in der Natur Campen bieten, mit Lagerfeuer
> und allem.
>
> *Lian van Waegeningh (14), langjähriger Teilnehmer und Mitgestalter Hack'n'Sun*

Bei unserem Camp auf dem Jugendzeltplatz stellen die Workshops also lediglich einen recht kleinen
Aspekt dar. Die Jugendlichen verbringen etwa 5 Stunden am Tag in ihren Workshops; den Rest der Zeit
verbringen sie mit gemeinsamem Volleyballspielen, mit Freizeit am Lagerfeuer, der Beteiligung an
Vorbereitungen und Hilfstätigkeiten in der Küche und vielem mehr. Mit unserem Umzug auf den Jugendzeltplatz
haben wir dabei zahlreiche und beeindruckende Veränderungen im Verhalten der Teilnehmenden beobachtet.

Während vorher, in Basecamp und Jugendherberge, vorwiegend passiv an vorbereiteten Angeboten teilgenommen
wurde, werden alle Teilnehmenden auf dem Jugendzeltplatz sehr aktiv in ihrer Tages- und Freizeitgestaltung.
Die Auseinandersetzung mit unseren Themen findet weit über die Workshopphasen hinaus statt. Die Kinder,
die nachmittags unter Anleitung Programmieren gelernt haben, sitzen abends noch mit Laptop am Lagerfeuer
und entwickeln, ganz ohne äußere Vorgaben, eigene Spiele. Dabei bilden sie Teams mit anderen Kindern, die
sie erst bei unserer Sommerfreizeit kennengelernt haben. All das geschieht ohne extrinsiche Motivation durch
unsere pädagogischen Mitarbeiter\*innen, sondern ausschließlich dadurch, dass sich die Kinder in einer
offenen, einladenden, motivierenden Umgebung befinden.

> Die Kinder und Jugendlichen lernen dabei neben dem Umgang mit Technik auch den in der Natur,
> und eigenverantwortliches Handeln und verbringen den ganzen Tag gemeinsam mit anderen draußen. So etwas
> lässt sich durch andere Angebote nicht ersetzen.
>
> *Jonathan Weth, Mitglied der AG Veranstaltungsrahmen*

## Aktiv werden für Eigenverantwortung und Selbstbestimmung

Der kritische und hinterfragende Umgang mit digitalen Werkzeugen ist der Hauptfokus unserer Aktivitäten.
Wir halten es für wichtig, dass sich junge Menschen eigenverantwortlich mit Fragen der digitalen Mündigkeit,
der informationellen Selbstbestimmung sowie persönlichem Datenschutz auseinandersetzen. Medienpädagog\*innen
haben dabei in klassischen Formaten kaum Chancen, zu den jungen Menschen durchzudringen, da durch die
manipulative Gestaltung großer sozialer Netzwerke und durch die Übermacht von Digitalkonzernen in den
Schulen ein großer sozialer Druck hin zu kommerziellen, konsumorientierten Angeboten besteht.

Durch die offene, zur Gemeinschaft einladende Umgebung des Jugendzeltplatzes kommt es bei
unseren Veranstaltungen hingegen regelmäßig zu sehr fundierten und ausgiebigen Diskussionen in den
Gruppen. Die Impulse, die schon sensibilisierte Jugendliche oder Mitglieder unserer Aktiven-Gemeinschaft
geben, führen von selber dazu, dass sich Gesprächsrunden am Lagerfeuer bilden und hier untereinander
und mit Expert\*innen kritisch und aktiv diskutiert wird.

Der Erfolg hiervon ist messbar: Auch nach unserer Freizeit bleibt die Gemeinschaft zusammen, diskutiert
online weiter und berät darüber, wie sich digitale Grundrechte bspw. in der Schule oder anderen
Vereinen durch- und umsetzen lassen. Damit ist ein signifikanter Erfolg für Eigenverantwortung,
Selbstbestimmung und letztendlich ein Bewusstsein für die Werte unserer freiheitlich-demokratischen
Grundordnung entstanden.

## Selbstwirksamkeit als wichtiges Erlebnis

Der Jugendzeltplatz bietet demnach unzählige Möglichkeiten und Chancen, die Jugendherbergen oder ähnliche
Einrichtungen nicht bieten können. Insbesondere sind die meisten Verhältnisse dort von außen vorgegeben.
Starre Räume, von der Jugendherberge als Dienstleistung zubereitete Mahlzeiten, fremde Schlafräume –
das alles weckt nicht im Ansatz so viel Selbstwirksamkeit und Freiheitsgefühl wie die Umgebung des Jugendzeltplatzes.

> Es ist eine einzigartige Atmosphäre, die bei vielen für Begeisterung sorgt. Spontane Volleyball-Spiele,
> eine Nachtwanderung durch den Wald oder eine Pause mit einem Buch an der frischen Luft. Alles das macht für mich
> jede Veranstaltung auf dem Jugendzeltplatz angenehmer als an anderen Orten.
>
> *Benedict Suska, langjähriger Teilnehmer und Mitgestalter Hack'n'Sun*

Als Pädagogen können wir nicht deutlich genug betonen, welchen Wert eine einladende, gestaltbare Umgebung hat.
Alleine schon die Tatsache, dass die meisten Kinder und Jugendlichen auf dem Jugendzeltplatz ihr eigenes
Zelt mitbringen und sich dieses, je nach Belieben, mit Freunden oder Geschwistern teilen, macht einen großen
Unterschied. Es steht damit ein vertrauter und intimer Rückzugsort zur Verfügung. Ein Jugendherbergszimmer
hingegen ist ein fremder, anonymer Aufenthaltsort, den man sich zudem regulär mit mehreren, meist fremden,
Kindern teilen muss. Auch die Bindung an durch Fremde eingerichtete "Workshopräume", im Gegensatz zu einer großen,
von allen mitgestaltbaren, Fläche, lädt nicht maßgeblich zu einem eigenverantwortlichen und selbstbestimmten
Umgang ein.

Alle Kinder, Jugendlichen und Erwachsenen machen Erfahrungen von unschätzbarem Wert, wenn sie eine Veranstaltung
auf dem Jugendzeltplatz organisieren und erleben. Das Erleben der Selbstwirksamkeit im freien Gestaltungsraum
führt schon am ersten Tag dazu, dass Abläufe – wie z.B. das Spülen von Geschirr, das Entsorgen von Müll, der
respektvolle Umgang miteinander und das aktive Einbinden anderer in Aktivitäten – von selber und ohne extrinsische
Motivation von Leiter\*innen funktionieren. Es ist also sichtbar, welche pädagogischen Auswirkungen die
Umgebung hat, und diese Auswirkungen sind stärker als jeder direkte Impuls durch Leiter\*innen.

Ganz unabhängig davon, in welchem Kontext und welchem Themengebiet Kinder und Jugendliche
Gestaltungsfreiraum, Eigenverantwortung, Selbstbestimmung und Selbstwirksamkeit erfahren, ist
diese Erfahrung immer ein wichtiger Baustein in der Entwicklung junger Menschen auf dem
Weg zu Persönlichkeiten, die Verantwortung für sich und andere übernehmen und unsere
Gesellschaft bewusst mitgestalten – eine Fähigkeit, die gerade in einer Zeit, in der
auch unsere demokratische Grundordnung immer aktiver verteidigt werden muss, unbedingt mit
allen Mitteln gefördert werden muss.

Die Schließung des Jugendzeltplatzes würde der Region einen einmaligen und unersetzbaren
Ort nehmen, an dem Jugendliche wie nirgendwo sonst Freiheit, Selbstbestimmung und Eigenverantwortung
ausprobieren und erfahren können.

**Wir fordern die Oberbürgermeisterin Frau Dörner sowie den Stadtrat daher auf, andere Möglichkeiten zu
prüfen und zu ermöglichen, die Förderung des Jugendzeltplatzes auch im neuen Haushalt aufrechtzuerhalten.**
