+++
title = "Sonne und Coden am Lagerfeuer: Meldet euch zu Hackn'n'Sun an"
authors = ["nik"]

[taxonomies]
tags = ["Ankündigung"]
projekt = ["Hack'n'Fun"]
zielgruppe = ["Kinder und Jugendliche", "Eltern"]
aspekt = ["Workshops", "Freizeiten", "Tinkering"]
produkt = ["Hack'n'Sun"]

[extra.depiction]
image = "lagerfeuer-led.jpg"
alt = "Viele Hände halten Stockbrot in ein Lagerfeuer mit bunter LED-Beleuchtung"
credits = "Dominik George"

[[extra.gallery.hns2024]]
image = "loeten.jpg"
alt = "Mehrere Kinder sitzen an einem Tisch in einem Pavillon und lernen Löten"
credits = "Dominik George"

[[extra.gallery.hns2024]]
image = "coding.jpg"
alt = "Kinder sitzen mit Laptops an einem Tisch in einem Pavillon"
credits = "Dominik George"

[[extra.gallery.hns2024]]
image = "lagerfeuer-led.jpg"
alt = "Viele Hände halten Stockbrot in ein Lagerfeuer mit bunter LED-Beleuchtung"
credits = "Dominik George"
+++

Vom 21. bis 25. August findet unsere jährliche, große Sommerfreizeit Hack'n'Sun
wieder auf dem Jugendzeltplatz Bonn statt. Ab jetzt könnt ihr euch anmelden!

<!-- more -->

## Was ist Hack'n'Sun?

*   Spielst du gerne Computerspiele und möchtest gerne einmal eines programmieren?
*   Findest du elektrische Schaltungen spannend? Oder selbst programmierbare elektronische Geräte?
*   Hast du Spaß an einer Freizeit mit anderen Kindern, am Zelten, Lagerfeuer und Spielen?
*   Lernst du gerne Neues kennen, hinterfragst technische Dinge und findet gerne heraus, wie sie funktionieren?

Hack'n'Sun ist ein Workshop-Programm für Kinder und Jugendliche von etwa 9 bis 16 Jahren, bei dem du gemeinsam mit vielen anderen Gleichgesinnten in deinem Alter an spannenden Projekten aus den Bereichen Informatik und Technik basteln, forschen und lernen kannst.

Du verbringst ein spannendes und unterhaltsames Wochenende in Form einer Freizeit in einer Gruppe von vielen Schülerinnen und Schülern, die dieselben Interessen teilen wie du. Bei der gemeinsamen Übernachtung mit Abendprogramm gibt es viele Möglichkeiten, neue Freundschaften zu schließen.

### Ein paar Eindrücke von 2024

{{ gallery(name="hns2024") }}

In unserem [Blog-Post von Hack'n'Sun 2025](@/blog/2024/08/2024-08-20_hacknsun/index.md) kannst
du lesen, wie es letztes Jahr war, und auch noch mehr Fotos sehen.

## Wann und wo findet Hack'n'Sun statt?

Dieses Mal findet Hack'n'Sun in der Zeit vom **21\. bis 25. August 2025** auf dem Jugendzeltplatz in Bonn statt. Der Jugendzeltplatz liegt in Schweinheim (Bad Godesberg) am Rand des Kottenforstes.

Am **Donnerstag, dem 21. August 2025, ab 15:00 Uhr** beginnt die Freizeit mit der Anreise und dem Aufbau der mitgebrachten Zelte. Eine Abschlusspräsentation gibt es am **Montag, dem 25. August 2025 um 11:30 Uhr**.

## Workshops, die dich erwarten

Die Workshops, die dich bei Hack'n'Sun erwarten, richten sich an alle Teilnehmenden gleichermaßen. Egal, ob du schon viel über das Thema weißt oder sogar schon einmal bei einer unserer Verantstaltungen warst. Unser Ziel ist es, dass bei den Workshops jeder gleich viel Spaß haben kann und gleich viel beitragen kann.

**Für alle, die schon einmal da waren:** Alle neuen und auch alten Teilnehmenden bekommen die Möglichkeit, sich in verschiedenen Themen zu beschäftigen. Auch Teilnehmende, die schon öfter bei unseren Veranstaltungen waren, werden sich nicht langweilen.

Diese Themen bereiten wir für dich vor:

* [Luanti](https://www.luanti.org/)-Mods programmieren
* Bunte Sachen mit Neopixel und MicroPython
* Tiere löten
* [Scratch](https://scratch.mit.edu/) und [Turbowarp](https://turbowarp.org/)
* Spiele programmieren mit [PyGame](https://www.pygame.org/news)
* Hörspiele und Stop-Motion-Filme

### Vorkenntnisse (oder eben nicht) und was du "mitbringen" solltest

Für die Workshops sind keinerlei Vorkenntnisse notwendig. Du kannst dich jedoch schon vorher gerne mit den Themen beschäftigen - besonders hilfreich ist es, wenn du vorher schon etwas über das Programmieren, vorzugsweise mit der Programmiersprache Python, lernst. Wir empfehlen dir das Buch [Hello World](http://www.hanser-fachbuch.de/buch/Hello+World/9783446438064).

Grundsätzlich solltest du ein Interesse mitbringen, Neues zu lernen. Wir wollen euch zeigen, dass man Technik und Digitales selber gestalten kann, nicht nur konsumieren. Du solltest bereit sein, Technik kritisch zu hinterfragen und offen für Neues sein, das du bisher noch nicht von deinem Laptop, Tablet oder Smartphone kennst.

### Eigene Ideen und Vorschläge

In der Teckids-Gemeinschaft geht es darum, sich auszutauschen und darum, dass alle
mitmachen können. Auch bei Hack'n'Sun musst du nicht "nur" die vorgegebenen Workshops
mitmachen. Wenn du eigene Ideen hast, melde dich gerne bei uns und schlage sie vor.
Auch während des Camps hast du dazu noch Gelegenheit.

## Freizeitprogramm und Übernachtung

In unserer gemeinsamen Zeit soll es nicht nur um Workshops gehen, sondern es soll auch ein umfangreiches soziales Rahmenprogramm geben. Dazu gehört:

*   Gemeinsames Grillen, Essen und Spielen
*   Übernachtung auf dem Jugendzeltplatz
*   Lagerfeuer und Stockbrot
*   Nachtwanderung und Geocaching

Das Rahmenprogramm einschließlich der Übernachtung ist für alle Teilnehmenden sehr wichtig, auch solche, die aus Bonn oder der näheren Umgebung kommen. Neben der Vermittlung der technischen Themen dient die Freizeit auch dem Entstehen einer Gemeinschaft.

### Übernachtung auf dem Jugendzeltplatz

Der Jugendzeltplatz Bonn ist nicht nur ein Zeltplatz, sondern ein großes Jugendheim mit einem großen Außengelände, Gemeinschaftsräumen, Waschräumen und auch Schlafsälen. Es gibt also folgende Möglichkeiten:

*   Übernachtung im eigenen Zelt, mit Freunden oder neuen Kindern
*   Übernachtung im Gruppenzelt, das wir für euch zur Verfügung stellen
*   Übernachtung im Schlafsaal nur in begründeten Ausnahmefällen

Da die Plätze in den Schlafsälen sehr begrenzt sind, sollte jeder nach Möglichkeit in einem Zelt schlafen. Die Plätze in den Schlafsälen sind für Kinder gedacht, die z.B. Angst vor der Übernachtung draußen haben (das darf jeder offen zugeben, so etwas ist nicht schlimm!).

## Kosten und Anmeldung

**Alle unsere Veranstaltungen sollen für alle Kinder und Jugendlichen, unabhängig
von den finanziellen Verhältnissen, zugänglich sein. Deshalb gibt jede\*r bei der
Anmeldung einen eigenen Preis an. Wir informieren bei der Anmeldung darüber,
wie hoch unsere Selbstkosten sind. Der eigene Preis darf gerne auch darunter oder
darüber liegen.**

## Melde dich an und komm zu Hack'n'Sun

Alle weiteren Informationen zur Anmeldung findest du in unserem Anmeldesystem. Bitte
melde dich selber an (deine Eltern sollen dir natürlich gerne dabei helfen und bei
deiner Anmeldung dabei sein; mehr Informationen dazu findet ihr während der Anmeldung.

{{ teckids_event(slug="hacknsun-2025-bn") }}
